1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Skyhigh v1.4d geht nicht mehr.

Dieses Thema im Forum "Samsung Galaxy S Plus (I9001) Forum" wurde erstellt von K42, 02.07.2012.

  1. K42, 02.07.2012 #1
    K42

    K42 Threadstarter Junior Mitglied

    Beiträge:
    34
    Erhaltene Danke:
    6
    Registriert seit:
    20.06.2012
    Frueher konnte ich es installierrn.
    Wenn ich es jetzt installliere geht es nicht.Es startet nach der installation und rebootet steandig neu. Kann man das irgendwie anders machen per odin oder so?Oder was kann ich ueberhaupt machen ? Habe die xxkqe-xxkq2

    MfG

    Gesendet von meinem GT-I9001 mit der Android-Hilfe.de App
     
    Zuletzt bearbeitet: 03.07.2012
  2. K42, 03.07.2012 #2
    K42

    K42 Threadstarter Junior Mitglied

    Beiträge:
    34
    Erhaltene Danke:
    6
    Registriert seit:
    20.06.2012
    Keiner ne Lösung?

    Gesendet von meinem GT-I9001 mit der Android-Hilfe.de App
     
  3. Rhonin, 03.07.2012 #3
    Rhonin

    Rhonin Android-Guru

    Beiträge:
    2,000
    Erhaltene Danke:
    1,256
    Registriert seit:
    28.09.2011
    Phone:
    XPeria Z3c
    Ist nur eine Vermutung - aber mit welcher FeaMod Recovery versuchst Du den Kernel zu installieren ???

    Von der 1.4-er gibt es eine fehlerbereinigte Version, da die ursprüngliche wohl genau so ein Verhalten wie das von Dir beschriebene an den Tag legte - ständiger ReBoot.

    Also entweder packst Du Dir die FeaMod Recovery Version 1.2 auf Dein Handy oder aber versuche mal die fehlerbereinigte Variante von Skywalker (allerdings funzt die wohl auch nicht 100%-ig, wenn auch nah dran)

    Ansonsten auch noch mal versuchen den Kernel erneut herunter zu laden - vielleicht ist Deine Datei irgendwie kaputt gegangen :confused:

    Gutes gelingen - ich hoffe es liegt da dran.

    Rhonin
     

Diese Seite empfehlen